RubyGems Navigation menu

ruby-libnotify 0.5.1

ruby-libnotify is a ruby binding for libnotify

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.1 - November 24, 2012 (75 KB)
  2. 0.5.0 - April 03, 2011 (75.5 KB)
  3. 0.4.1.1 - January 27, 2011 (39 KB)
  4. 0.4.1 - July 18, 2010 (38 KB)

Runtime Dependencies (1):

pkg-config >= 1.0.7

Owners:

Authors:

  • Luca Russo

SHA 256 checksum:

ef26fa372d2a9f06407d25ca0d02a867d5173adb8641e5cffda74ec784e66498

Total downloads 17,246

For this version 5,385

Licenses:

N/A

Required Ruby Version: None

Links: